<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Reset my local data</source>
        <target state="translated">Reset my local data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonLabel">
        <source>Reset my local data</source>
        <target state="translated">Reset my local data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warningMsg">
        <source>This operation will purge and resynchronize your local data. This may take a while.</source>
        <target state="translated">This operation will purge and resynchronize your local data. This may take a while.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notif">
        <source>Local data resetted</source>
        <target state="translated">Local data resetted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inprogress">
        <source>Reset in progress...</source>
        <target state="translated">Reset in progress...</target>
      </trans-unit>
    </body>
  </file>
</xliff>
